Bug 680004 - Typo
Summary: Typo
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: policycoreutils
Version: rawhide
Hardware: noarch
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-24 03:55 UTC by Viess
Modified: 2011-03-12 04:40 UTC (History)
2 users (show)

Fixed In Version: policycoreutils-2.0.85-19.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-12 04:40:22 UTC


Attachments (Terms of Use)
wan (want?) (71.05 KB, image/png)
2011-02-24 03:55 UTC, Viess
no flags Details

Description Viess 2011-02-24 03:55:21 UTC
Created attachment 480633 [details]
wan (want?)

Description of problem:
Just a typo.

Version-Release number of selected component (if applicable):
2.0.85.12.fc15

Additional info:
Screenshot attached.

Comment 1 Daniel Walsh 2011-02-24 18:18:50 UTC
Thanks, 

Fixed in selinux-policy-3.9.15-1.fc15

Comment 2 Fedora Update System 2011-03-09 22:02:36 UTC
policycoreutils-2.0.85-19.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/policycoreutils-2.0.85-19.fc15

Comment 3 Fedora Update System 2011-03-12 04:40:09 UTC
policycoreutils-2.0.85-19.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.